<div th:fragment="scripts" th:remove="tag">
	<script src="//code.jquery.com/jquery-3.2.1.slim.min.js"></script>
	<script src="//cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
	<script src="/js/bootstrap.min.js"></script>
	<script src="/js/alerts.js"></script>
	<script src="/js/balken.js"></script>
	<script src="/js/changestate.js"></script>
</div>